package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

public class ProjectConfigInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -7451398846113338307L;
	
	private BigDecimal beforeApplyTime;		//提前申请时间
	private BigDecimal beforeCancelTime;		//提前取消时间
	private Integer satDataType;        //周六日期类型(勾选后非节假日的周六为工作日 0否 1是
	private Integer isSelectRoom;        //是否可选房间号
	
	
	

	public BigDecimal getBeforeApplyTime() {
		return beforeApplyTime;
	}
	public void setBeforeApplyTime(BigDecimal beforeApplyTime) {
		this.beforeApplyTime = beforeApplyTime;
	}
	public BigDecimal getBeforeCancelTime() {
		return beforeCancelTime;
	}
	public void setBeforeCancelTime(BigDecimal beforeCancelTime) {
		this.beforeCancelTime = beforeCancelTime;
	}
	public Integer getSatDataType() {
		return satDataType;
	}
	public void setSatDataType(Integer satDataType) {
		this.satDataType = satDataType;
	}
	public Integer getIsSelectRoom() {
		return isSelectRoom;
	}
	public void setIsSelectRoom(Integer isSelectRoom) {
		this.isSelectRoom = isSelectRoom;
	}	
	
}
